@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}



/*全BOX版面*/
.WRAPPER { position: relative; display:block; margin: 0 auto; padding: 0; width:100%;  min-width:1220px; overflow:hidden; font-family:"微軟正黑體","Microsoft JhengHei",Helvetica; }
.WRAPPER img {border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none;}
		@media screen and (max-width:767px){
		.WRAPPER { min-width: inherit; padding-bottom:0px; }
		.WRAPPER img {  width:100%;  height:auto;}
	}
		
/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
.for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
        .for_m { display: inherit !important;}
	}


/*Area_txt(有設計的區標PC手機共用)*/
@media screen and (min-width:768px){
	.Area_txt {margin:0 auto 0px!important;width:100% ; }
	.Area_txt img {width: 800px !important;mix-blend-mode: screen; }	  
}
@media screen and (max-width:767px){
		.Area_txt {width:100%!important;margin:0 auto 2vw ; }
	    .Area_txt img {width:100%!important;mix-blend-mode: screen;}
}
	

/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { display:block;margin: auto;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95);}
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
			@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		
	}


/*版頭*/
.Area_top {height:867px;position: relative;}

	@media screen and (max-width:767px){
		.Area_top {height: 111vw;z-index: 0}
  	
	}


    .bg{z-index:0;position:absolute;min-width:1220px;width:100%;height:100%;background:url(bg_01.jpg?t=1778053709341) no-repeat center top;z-index:-3}
	.bg_top01{z-index:0;position:absolute;min-width:1220px;width:100%;height:100%;background:url(bg_top01.png?t=1778053709341) no-repeat center top;z-index:-1;pointer-events:none}
	.bg_light{z-index:-2;position:absolute;min-width:1220px;width:100%;height:100%;background:url(mo_light.png?t=1778053709341) no-repeat center top;z-index:-2;pointer-events:none}
	.A01{z-index:0;position:absolute;min-width:1220px;width:100%;height:100%;background:url(A01_bg.jpg?t=1778053709341) no-repeat center top;top:27px;z-index:-1}
	
	.store{z-index:0;position:absolute;min-width:1220px;width:100%;height:100%;background:url(bottom_bg.jpg?t=1778053709341) no-repeat center top;bottom:0px;z-index:-1}
	.A01_bg_c{z-index:0;position:absolute;min-width:1220px;width:100%;background:url(A01_bg_c.jpg?t=1778053709341) repeat-y center top;z-index:-1;height:calc(100% - 1745px);pointer-events:none;bottom:0}
	.A01_bg_b{z-index:0;position:absolute;min-width:1220px;width:100%;background:url(A01_bg_b.jpg?t=1778053709341) no-repeat center top;z-index:-1;position:relative;height:800px;pointer-events:none;bottom:0vw;top:-96px}
	.mbg{z-index:0;position:absolute;width:100%;height:100%;background:url(mbg_01.png?t=1778053709341) no-repeat center top;background-size:100%;top:11vw;}


	.mstore{z-index:0;position:absolute;width:100%;height:100%;background:url(mbottom_bg.jpg?t=1778053709341) no-repeat center top;z-index:-1;pointer-events:none;background-size:100%;bottom:0vw}
	.mA01_bg_c{z-index:0;position:absolute;width:100%;background:url(mA01_bg_c.jpg?t=1778053709341) repeat-y center top;z-index:-1;height:calc(100% - 220vw);pointer-events:none;background-size:100%;bottom:0}
	.mA01_bg_b{z-index:0;position:absolute;width:100%;background:url(mA01_bg_b.jpg?t=1778053709341) no-repeat center top;z-index:-1;position:relative;height:20vw;pointer-events:none;background-size:100%;bottom:0vw}




/*背景*/
.bgtop_fixed { z-index:-10; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}

@media screen and ( max-width:767px) {
	.m_bg01 { z-index:-1; position:fixed; top:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position:center top; background-size:100%; }	
}

/*版頭品輪播*/
.Area_top .topPD {z-index: 20;position: absolute;top: 390px;left: -7px;width: 600px;height: auto;overflow: hidden;}
.Area_top .topPD ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;height:auto ;}
.Area_top .topPD ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_top .topPD ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
.Area_top .topPD .PD_layout .PD img {width: 100%!important;}
.Area_top .PD_layout .swiper-pagination {z-index:999 ;position:relative;margin-top: 0px;}
@media screen and (max-width:767px){
  .Area_top .topPD {position: absolute;width: 100%;height: auto;top: 47vw;left: 0vw;overflow: hidden;margin:0 auto ;}
  .Area_top .topPD .PD_layout .PD img {width: 80%!important;}
}





/*版頭品*/
@media screen and (min-width:768px){
.Area_top .top_pd {width: 80%;position:absolute; top: 440px;left: 50%; transform: translateX(-50%);height: auto;z-index: 0;}
}
@media screen and (max-width:767px){
		.Area_top .top_pd {width: 100%; top: 48vw; height: auto; z-index:0; margin:0 auto ;}
		.Area_top .top_pd .PD_layout {padding: 0 ; margin: 5vw auto;}
	     }

		 

@media screen and (min-width:768px){
.title_box{margin:5% auto 2%;}	
.PDbox {position: relative;top:380px;left:0px;}
.PDbox .PD_layout ul img{width:53% !important;}


}
@media screen and (max-width:767px){
.title_box{margin:3% auto 2%;}	
.PDbox {position: relative;top:47vw;left:-3vw;}
.PDbox .PD_layout ul img{width: 85% !important;padding:1vw 1vw 0 7vw;}


}


  @media screen and (min-width:768px){
.main_title{position: absolute;top:67px;left:159px;width: 895px;}	 
.date{z-index:10;position: absolute;top:48px;left:409px;width: 403px;}	
.topPD{position: absolute;top: 256px;width: 53%;margin: 0 26%;z-index: 1;}	

.sub_bg{position: absolute;top: 322px;width: 36%;margin: 0px 36%;z-index: 1}	
.coming{position: absolute;top: 116px;width: 17%;margin: 0 53%;}
.deco{position: absolute;top:0px;left:0px;position: fixed;margin: 0 auto;min-width:1220px;width: 100%;mix-blend-mode: screen}	
}

@media screen and (max-width:767px){
	.main_title{position: absolute;top:9vw;left:0vw;width:100%;margin:0}	 
	.date{z-index: 5;position: absolute;top: 5vw;left:26vw;width:48%;}	
	.topPD{z-index: 1;position: absolute;top: 31vw;width: 77%;margin: 0 15%;}	
	
	.sub_bg{z-index: 1;position: absolute;top: 40vw;width: 60%;margin: 0 25%;}	
	.coming{position: absolute;top:14.8vw;width:22%;margin: 0 54.8%;}
	.deco{position: absolute;top:18vw;pointer-events: none;mix-blend-mode: screen}	 	  
	}
	



/*副標*/
.sub .PD_layout ul{ display: flex; }

@media screen and (min-width: 768px){
.sub {position: absolute;top: 287px;left: 234px;width: 62%;z-index: 30;}
.sub .PD_layout .PD img { width: auto; }	
}
@media screen and (max-width:767px){
.sub {position: absolute;top: 35vw;left: 0vw;width: 100%;z-index: 30;}
.sub .PD_layout .PD img { width:65%; }
}


	  
/* .pc_deco{max-width:2000px;z-index: -1;} */
	  @media screen and (min-width:768px){
	    .Area01 {position: relative;height: 220px;margin-bottom :50px !important; }

	}
	@media screen and (max-width:767px){
		.Area01 {position: relative;height: auto;}

		

	}



@media screen and (min-width:768px){
.Area_bottom {margin-bottom:20px;}
}
@media screen and (max-width:767px){
.Area_bottom {margin-bottom:7vw;}
}



/*02_登記*/
@media screen and (max-width:767px){
	.Area_danji { width: 100%;}
	.Area_danji .danji_box ul li{ width: 96%;}
	}
	/*文案黑色*/
	.Area_danji .danji_box .activityText p { color: #000 !important;}
	.Area_danji .danji_box .activityText .Tip { color: #000 !important;}
	.Area_danji .danji_box .content p {color: #000 !important;}
	  
	
	.warningTxt h3{color: #FFF !important;}
	
	
  







    /*注意事項區*/
    .edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#fff; font:12px/18px Helvetica;}
    .edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
    





/*登記活動*/
.danji .Area_txt {position: absolute;}
.danji .txt ul li h5 {color: #ffebc2;}
.Area_danji .danji_box ul li .activityText .gifts span { color: #a3581b;} 
@media screen and (min-width:768px){
.danji { height:auto ;margin-bottom:70px!important ;}
.danji .danji_box .Area_danji .box_1 { width:80% ;padding: 0;height:auto ;}

.danji .txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 130px;top:0;}
.danji .txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
.danji .txt .PD_into {padding: 0;}
.danji .txt ul li h5 {position: relative;top:38px;margin: 0;padding: 0;width: 100%;font: 50px/50px "Noto Sans CJK SC";font-weight: 700;text-align: center;overflow: hidden;}

}
@media screen and (max-width:767px){
  .danji { height:auto ;}
  .danji .danji_box .Area_danji .box_1 { width:100% ;padding: 0;}
  .Area_danji{width: 100%;}

  .danji .txt ul {padding: 0;margin: 0;list-style: none;height: 15vw;}
  .danji .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .danji .txt .PD_into {padding: 0;}
  .danji .txt ul li h5 {position: relative;top:3.6vw;margin: 0;padding: 0;width: 100%;font: 7vw/8vw "Noto Sans CJK SC";font-weight: 700;text-align: center;letter-spacing: 0vw;overflow: hidden;}
 
}

.Area_PD1 .Area_txt {position: absolute;}
.Area_PD1 .txt ul li h5 {color: #ffebc2;}
@media screen and (min-width:768px){
	.Area_PD1 { height:auto ;margin-bottom:70px!important ;}
	.Area_PD1 .danji_box .Area_danji .box_1 { width:80% ;padding: 0;height:auto ;}
	
	.Area_PD1 .txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 130px;top:0;}
	.Area_PD1 .txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
	.Area_PD1 .txt .PD_into {padding: 0;}
	.Area_PD1 .txt ul li h5 {position: relative;top:38px;margin: 0;padding: 0;width: 100%;font: 50px/50px "Noto Sans CJK SC";font-weight: 700;text-align: center;overflow: hidden;}
	
	}
	@media screen and (max-width:767px){
	  .Area_PD1 { height:auto ;}
	  .Area_PD1 .danji_box .Area_danji .box_1 { width:100% ;padding: 0;}
	  .Area_danji{width: 100%;}
	
	  .Area_PD1 .txt ul {padding: 0;margin: 0;list-style: none;height: 15vw;}
	  .Area_PD1 .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
	  .Area_PD1 .txt .PD_into {padding: 0;}
	  .Area_PD1 .txt ul li h5 {position: relative;top:3.6vw;margin: 0;padding: 0;width: 100%;font: 7vw/8vw "Noto Sans CJK SC";font-weight: 700;text-align: center;letter-spacing: 0vw;overflow: hidden;}
	 
	}



/**bn輪播**/
@media screen and (min-width:768px){
	/** 公版 **/		
	.Area_bn {height:auto ;width: 100%;margin: 100px auto 50px;}	
	
	.Area_bn .box .PD_layout {width: 100%;/* overflow:hidden; */margin-top: 0px;/* margin-left: 18px; */}	
	.Area_bn .box .PD_layout ul {display:flex;height: 400px;}
	.Area_bn .box .swipwe_remove_box_style ul li {background-color:#fff0!important;}

	.Area_bn .box .PD_layout .swiper-pagination {position:relative;margin: 0;}
}
@media screen and (max-width:767px){
	.Area_bn {margin-bottom: 2vw !important;}
	/** 公版 **/	
	.Area_bn .box {padding-bottom: 0;width: 95%;margin: 0vw auto ;padding-top: 0vw;}	
	.Area_bn .box .PD_layout {overflow:hidden;padding-top: 0vw;}	
	.Area_bn .box .PD_layout ul {display:flex;height: 43vw;}
	.Area_bn .box .swipwe_remove_box_style ul li {background-color:#fff0!important;}
	.Area_bn .box .PD_layout .swiper-pagination {position:relative;margin: 0vw;}
}




.Area_4pd .box_bg {position: absolute;width:100% ;margin:0 auto ;}
.Area_4pd .Area_txt {position: absolute;}
.Area_4pd .txt ul li h5 {color: #ffebc2;}

@media screen and (min-width:768px){
	.Area_4pd {margin-top:0px;}
	.Area_4pd .box {margin:0px auto 50px;}	
	.Area_4pd .PD_box ul { width: 100%;background-color:#ffffff ;border:2px solid #ffffff;box-shadow: 0 0 15px #ffe6b8;}

	.Area_4pd .box_bg img {width:1100px;}

	.Area_4pd .txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 130px;top:0;}
	.Area_4pd .txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
	.Area_4pd .txt .PD_into {padding: 0;}
	.Area_4pd .txt ul li h5 {position: relative;top:38px;margin: 0;padding: 0;width: 100%;font: 50px/50px "Noto Sans CJK SC";font-weight: 700;text-align: center;overflow: hidden;}

}

@media screen and (max-width:767px){
	.Area_4pd .Area_title{width: 100%;transform: translateX(-6vw);}		
	.Area_4pd .box {margin:3vw auto 5vw;}
	.Area_4pd .PD_box { width: 100%;background-color:#0000 ;border-radius: 0vw 0vw 2vw 2vw ;padding-bottom:3vw ;}
	.Area_4pd .PD_box ul { width: 96%;background-color:#fff ;border:2px solid #ffffff;box-shadow: 0 0 15px #ffe6b8;}

	
	.Area_4pd .txt ul {padding: 0;margin: 0;list-style: none;height: 15vw;}
	.Area_4pd .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
	.Area_4pd .txt .PD_into {padding: 0;}
	.Area_4pd .txt ul li h5 {position: relative;top:3.6vw;margin: 0;padding: 0;width: 100%;font: 7vw/8vw "Noto Sans CJK SC";font-weight: 700;text-align: center;letter-spacing: 0vw;overflow: hidden;}
  
				
}


/*熱銷愛牌 馬上逛*/
.Area_logo {padding: 0;margin-bottom: 10px!important;width: 500px;height: 280px;}
.Area_logo .logo.PD_layout {top: 20px;width: 100%;}
.Area_logo .logo.PD_layout .PD_slide {border-radius:0.5em;}
.Area_logo .logo.PD_layout ul li{padding: 0px;margin:-10px ;}
.Area_logo .logo.PD_layout .PD_img{width: 100%;}
@media screen and (max-width:767px){
	  .Area_logo{padding: 0 0 0;margin-bottom: 5vw!important;width: 64%;height: auto;}

    .Area_logo .logo.PD_layout {top: 0vw;width: 100%;}	
    .Area_logo .logo.PD_layout ul li{padding: 0px;margin: 0 0 2% 0;}
    .Area_logo .logo.PD_layout .PD_img{width: 100%;}	
    .Area_logo .logo.PD_layout ul li{padding: 0%;}
}

    @import'Area_boxstyle'    
